Anonymous Login
2016-09-25 00:29 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
08185Bug reports[All Projects] Survey takingpublic2013-09-29 15:27
Reporterpksupport 
Assigned ToDenisChenu 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary08185: Large ranking question prevents following questions/submit button showing
DescriptionExceeding 160 choices in a ranking question prevents proceeding further (submit button disappears) Worked in 1.9
Steps To ReproduceRan survey. No submit button. Remove entries from last ranking question down to 160. Submit button appears.
Additional InformationI have removed all the conditions on the questions; normally the 'year of study' question branches to different ranking questions. There are two ranking questions in the survey. It's the second one with 255 entries which is preventing the survey running. I also feel the ranking question is slower and clunkier in v2.
Complete LimeSurvey version number (& build)Version 2.00+ Build 130923
I will donate to the project if issue is resolvedNo
BrowserSafari 6.0.5, IE 9.0
Database & DB-Versionmysql 5.5.28
Operating System (Server)OS X 10.8.4
Webserver software & versionApache 2.2.22
PHP Version5.3.15
Attached Files

-Relationships
+Relationships

-Notes

~26333

DenisChenu (developer)

The problem is :
- In LS192 HTML is limited by the max rank number. Not in 2.0 ... Think i look at this but not .... Stupid guy i'm ;)

~26434

c_schmitz (administrator)

Version 2.00+ Build 130929 released
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-09-24 04:52 pksupport New Issue
2013-09-24 04:52 pksupport File Added: limesurvey_survey_47288.lss
2013-09-24 08:48 DenisChenu Assigned To => DenisChenu
2013-09-24 08:48 DenisChenu Status new => assigned
2013-09-24 08:49 DenisChenu Note Added: 26333
2013-09-24 10:12 DenisChenu Changeset attached => LimeSurvey 2.05 e13bf4ba
2013-09-24 10:12 DenisChenu Changeset attached => LimeSurvey master 6aff2620
2013-09-24 10:13 DenisChenu Status assigned => resolved
2013-09-24 10:13 DenisChenu Fixed in Version => 2.00+
2013-09-24 10:13 DenisChenu Resolution open => fixed
2013-09-29 15:27 c_schmitz Note Added: 26434
2013-09-29 15:27 c_schmitz Status resolved => closed
+Issue History